Subject: Re: [GIT PULL] zstd changes for linux-next

From: Jean-Denis Girard <[email-masked]>
Date: Tue, 2 Nov 2021 18:30:20 -1000

Le 06/10/2021 à 09:17, Nick Terrell a écrit :
> From: Nick Terrell <[email-masked]>
> 
> The following changes since commit 9e1ff307c779ce1f0f810c7ecce3d95bbae40896:
> 
>    Linux 5.15-rc4 (2021-10-03 14:08:47 -0700)
> 
> are available in the Git repository at:
> 
>    https://github.com/terrelln/linux.git zstd-1.4.10
> 
> for you to fetch changes up to a0ccd980d5048053578f3b524e3cd3f5d980a9c5:
> 
>    MAINTAINERS: Add maintainer entry for zstd (2021-10-04 20:04:32 -0700)
> 
> I would like to merge this pull request into linux-next to bake, and then submit
> the PR to Linux in the 5.16 merge window. If you have been a part of the
> discussion, are a maintainer of a caller of zstd, tested this code, or otherwise
> been involved, thank you! And could you please respond below with an appropiate
> tag, so I can collect support for the PR
> 
> Best,
> Nick Terrell

I have used this patch for a while on 5.14.x, and on 5.15 since 
yesterday: no problem found.

Tested-by: Jean-Denis Girard <[email-masked]>

Thanks,
-- 
Jean-Denis Girard

SysNux                   Systèmes   Linux   en   Polynésie  française
https://www.sysnux.pf/   Tél: +689 40.50.10.40 / GSM: +689 87.797.527